Subject: Re: Random packet loss using IPsec with AES128-SHA1

From: Steffen Klassert <[email-masked]>
Date: Fri, 18 Dec 2015 08:41:45 +0100

On Thu, Dec 17, 2015 at 04:36:06PM +0100, Gabriele Beltrame wrote:
> Hi Steffen,
> 
> I don't think it's IPsec (I can see the outbound packet in tcpdump), not
> alone at least but the XEN /AWS Ethernet driver (or multiple things
> concurring to the issue) actually.i

Well, in this case you should change the subject to something that
attracts the related driver developers and resend the mail.